Bug 5635 - deprecated usage in nfsd(8) and rc.conf
Summary: deprecated usage in nfsd(8) and rc.conf
Status: Closed FIXED
Alias: None
Product: Base System
Classification: Unclassified
Component: bin (show other bugs)
Version: 2.2.5-STABLE
Hardware: Any Any
: Normal Affects Only Me
Assignee: Peter Wemm
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 1998-02-03 20:20 UTC by leres
Modified: 1998-05-01 14:46 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (306 bytes, patch)
1998-02-03 20:20 UTC, leres
no flags Details | Diff
file.diff (1.04 KB, patch)
1998-02-03 20:20 UTC, leres
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description leres 1998-02-03 20:20:02 UTC
	The example in the nfsd(8) man page is missing the -n flag.
	The default rc.conf is also missing the -n flag.

Fix: RCS file: RCS/nfsd.8,v
retrieving revision 1.1
RCS file: RCS/rc.conf,v
retrieving revision 1.1
How-To-Repeat: 
	Nfsd(8) says:

	    For example, ``nfsd -u -t 6'' serves UDP and TCP transports
	    using six daemons.
	
	And src/etc/rc.conf says:

	    nfs_server_flags="-u -t 4"      # Flags to nfsd (if enabled).
Comment 1 Peter Wemm freebsd_committer 1998-04-26 06:28:18 UTC
Responsible Changed
From-To: freebsd-bugs->peter

I'll take this one.. 
Comment 2 Peter Wemm freebsd_committer 1998-05-01 14:45:39 UTC
State Changed
From-To: open->closed

Checking in etc/rc.conf; 
/home/ncvs/src/etc/rc.conf,v  <--  rc.conf 
new revision: 1.47; previous revision: 1.46 
done 
Checking in sbin/nfsd/nfsd.8; 
/home/ncvs/src/sbin/nfsd/nfsd.8,v  <--  nfsd.8 
new revision: 1.6; previous revision: 1.5 
done 
Thanks!